<?php include('meta.php') ?>
<?php $bg_header = "bg_sala"; include('header.php') ?>
<style type="text/css">
  #box_html{
    width: 1024px;
  }
</style>
<?php 
	if($_SESSION['type_user_live'] !='Admin'){
	echo "<script language='Javascript'> location.href='index.php';</script>";
	}
?>
<script type="text/javascript">
	$(document).ready(function() {
    $('#allpatient').DataTable( {
    	"order": [],
        "language": {
        	"search": "Buscar:",
        	"lengthMenu":    "Mostrar _MENU_  citas activas",
            "info":           "Mostrando de [ _START_ -  _END_ ] de un total de  _TOTAL_ registros",
            "infoEmpty":      "No hay elementos en la tabla"      
            "infoPostFix":    "",
            "infoFiltered": "(filtered from _MAX_ total records)",
            "loadingRecords": "Cargando registros...",
            "zeroRecords":    "No hay pacientes actualmente",
            "emptyTable":     "No hay pacientes actualmente",
            "paginate": {
            			"first":      "Primero",
            			"previous":   "Anterior",
            			"next":       "Siguiente",
            			"last":       "&Uacuteltimo"
            			},
        }
	} );
} );
</script>
<script>
$(document).ready(function(){
    $('[data-toggle="tooltip"]').tooltip();
});
</script>
<div id="box_body" style="padding: 10px">
<span class="big_title_h2">Sala de espera</span>
				<div style="float:right">
					<?php if($_SESSION['type_user_live']=='Admin'){
						echo "<a href='index.php' class='btn btn-danger btn-xs'><span class='glyphicon glyphicon-ok'></span> Finalizar</a>";
						}
					?>
					<a class='btn btn-default btn-sm' href='agenda.php'><span class='glyphicon glyphicon-calendar'> Agenda</span></a>
				</div><br><div id="line"></div>
				<br><span class="alerta_view" style="float:none;padding:5px;" >MODO EDICIÓN</span><br>
				<br>
				<?php
					$result = mysqli_query($con,"SELECT * FROM se_evenement WHERE status='Sala de espera' ORDER BY last_modified ASC");  
					echo "<table id='allpatient' class='display table table-hover'> \n"; 
					echo "
					<thead>
						<tr>
						<th>Nombre</th>
						<th>Cédula</th>
						<th>Servicio</th>
						</tr>
					</thead>
					<tbody>	\n"; 
					while ($row = mysqli_fetch_row($result))
					{ 
					echo "<tr> 
							<td ><strong><span title='$row[3]'>$row[1]</span></strong></td>
					      	<td >$row[2]</td>
					      	<td >";
					switch ($row[8]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SCH&st=1' data-toggle='tooltip' data-placement='bottom' title='Camara Hiperbarica'>SCH</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SCH&st=2' data-toggle='tooltip' data-placement='bottom' title='Camara Hiperbarica'>SCH</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SCH&st=0' data-toggle='tooltip' data-placement='bottom' title='Camara Hiperbarica'>SCH</a></div>";
					        break;
					};
					switch ($row[9]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=ST&st=1' data-toggle='tooltip' data-placement='bottom' title='Terapia'>ST</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=ST&st=2' data-toggle='tooltip' data-placement='bottom' title='terapia'>ST</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=ST&st=0' data-toggle='tooltip' data-placement='bottom' title='Terapia'>ST</a></div>";
					        break;
					};
					switch ($row[10]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CMF&st=1' data-toggle='tooltip' data-placement='bottom' title='Consulta Medico'>CMF</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CMF&st=2' data-toggle='tooltip' data-placement='bottom' title='Consulta Medico'>CMF</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CMF&st=0' data-toggle='tooltip' data-placement='bottom' title='Consulta Medico'>CMF</a></div>";
					        break;
					};
					switch ($row[11]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CEL&st=1' data-toggle='tooltip' data-placement='bottom' title='Exámenes Médicos - CEL'>CEL</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CEL&st=2' data-toggle='tooltip' data-placement='bottom' title='Exámenes Médicos - CEL'>CEL</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CEL&st=0' data-toggle='tooltip' data-placement='bottom' title='Exámenes Médicos - CEL'>CEL</a></div>";
					        break;
					};
					switch ($row[12]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CM&st=1' data-toggle='tooltip' data-placement='bottom' title='Control Médico'>CM</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CM&st=2' data-toggle='tooltip' data-placement='bottom' title='Control Médico'>CM</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CM&st=0' data-toggle='tooltip' data-placement='bottom' title='Control Médico'>CM</a></div>";
					        break;
					};
					switch ($row[13]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEF&st=1' data-toggle='tooltip' data-placement='bottom' title='Facial'>SEF</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEF&st=2' data-toggle='tooltip' data-placement='bottom' title='Facial'>SEF</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEF&st=0' data-toggle='tooltip' data-placement='bottom' title='Facial'>SEF</a></div>";
					        break;
					};
					switch ($row[14]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEV&st=1' data-toggle='tooltip' data-placement='bottom' title='V-shape'>SEV</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEV&st=2' data-toggle='tooltip' data-placement='bottom' title='V-shape'>SEV</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEV&st=0' data-toggle='tooltip' data-placement='bottom' title='V-shape'>SEV</a></div>";
					        break;
					};
					switch ($row[15]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEH&st=1' data-toggle='tooltip' data-placement='bottom' title='Hidro terapia'>SEH</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEH&st=2' data-toggle='tooltip' data-placement='bottom' title='Hidro terapia'>SEH</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEH&st=0' data-toggle='tooltip' data-placement='bottom' title='Hidro terapia'>SEH</a></div>";
					        break;
					};
					switch ($row[16]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SETT&st=1' data-toggle='tooltip' data-placement='bottom' title='Tonificación'>SET</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SETT&st=2' data-toggle='tooltip' data-placement='bottom' title='Tonificación'>SET</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SETT&st=0' data-toggle='tooltip' data-placement='bottom' title='Tonificación'>SET</a></div>";
					        break;
					};
					switch ($row[17]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEG&st=1' data-toggle='tooltip' data-placement='bottom' title='Gluteos'>SEG</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEG&st=2' data-toggle='tooltip' data-placement='bottom' title='Gluteos'>SEG</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEG&st=0' data-toggle='tooltip' data-placement='bottom' title='Gluteos'>SEG</a></div>";
					        break;
					};
					switch ($row[18]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEP&st=1' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEP</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEP&st=2' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEP</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEP&st=0' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEP</a></div>";
					        break;
					};
					switch ($row[32]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEC&st=1' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEC</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEC&st=2' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEC</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEC&st=0' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEC</a></div>";
					        break;
					};
					switch ($row[33]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=SEL&st=1' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEL</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=SEL&st=2' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEL</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=SEL&st=0' data-toggle='tooltip' data-placement='bottom' title='Post-Operatorios'>SEL</a></div>";
					        break;
					};
					switch ($row[19]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CHC&st=1' data-toggle='tooltip' data-placement='bottom' title='Historía Clinica'>CHC</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CHC&st=2' data-toggle='tooltip' data-placement='bottom' title='Historía Clinica'>CHC</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CHC&st=0' data-toggle='tooltip' data-placement='bottom' title='Historía Clinica'>CHC</a></div>";
					        break;
					};
					switch ($row[20]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CMD&st=1&cc=$row[2]' data-toggle='tooltip' data-placement='bottom' title='Medidas'>CMD</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CMD&st=2' data-toggle='tooltip' data-placement='bottom' title='Medidas'>CMD</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CMD&st=0' data-toggle='tooltip' data-placement='bottom' title='Medidas'>CMD</a></div>";
					        break;
					};
					switch ($row[21]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CMT&st=1' data-toggle='tooltip' data-placement='bottom' title='Manta'>CMT</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CMT&st=2' data-toggle='tooltip' data-placement='bottom' title='Manta'>CMT</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CMT&st=0' data-toggle='tooltip' data-placement='bottom' title='Manta'>CMT</a></div>";
					        break;
					};
					switch ($row[22]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CTO&st=1' data-toggle='tooltip' data-placement='bottom' title='Terapia Ortomolecular'>CTO</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CTO&st=2' data-toggle='tooltip' data-placement='bottom' title='Terapia Ortomolecular'>CTO</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CTO&st=0' data-toggle='tooltip' data-placement='bottom' title='Terapia Ortomolecular'>CTO</a></div>";
					        break;
					};
					switch ($row[23]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CAT&st=1' data-toggle='tooltip' data-placement='bottom' title='Auriculoterapia'>CAT</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CAT&st=2' data-toggle='tooltip' data-placement='bottom' title='Auriculoterapia'>CAT</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CAT&st=0' data-toggle='tooltip' data-placement='bottom' title='Auriculoterapia'>CAT</a></div>";
					        break;
					};
					switch ($row[24]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CPA&st=1&cc=$row[2]' data-toggle='tooltip' data-placement='bottom' title='Plan de Alimentación'>CPA</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CPA&st=2' data-toggle='tooltip' data-placement='bottom' title='Plan de Alimentación'>CPA</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CPA&st=0' data-toggle='tooltip' data-placement='bottom' title='Plan de Alimentación'>CPA</a></div>";
					        break;
					};
					switch ($row[25]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CAF&st=1' data-toggle='tooltip' data-placement='bottom' title='Actividad Física'>CAF</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CAF&st=2' data-toggle='tooltip' data-placement='bottom' title='Actividad Física'>CAF</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CAF&st=0' data-toggle='tooltip' data-placement='bottom' title='Actividad Física'>CAF</a></div>";
					        break;
					};
					switch ($row[26]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CMA&st=1&cc=$row[2]' data-toggle='tooltip' data-placement='bottom' title='Médico Alimentación'>CMA</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CMA&st=2' data-toggle='tooltip' data-placement='bottom' title='Médico Alimentación'>CMA</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CMA&st=0' data-toggle='tooltip' data-placement='bottom' title='Médico Alimentación'>CMA</a></div>";
					        break;
					};
					switch ($row[39]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=LAB&st=1' data-toggle='tooltip' data-placement='bottom' title='Laboratorio'>LAB</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=LAB&st=2' data-toggle='tooltip' data-placement='bottom' title='Laboratorio'>LAB</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=LAB&st=0' data-toggle='tooltip' data-placement='bottom' title='Laboratorio'>LAB</a></div>";
					        break;
					};
					switch ($row[40]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=CMG&st=1' data-toggle='tooltip' data-placement='bottom' title='Consulta Médico General'>CMG</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=CMG&st=2' data-toggle='tooltip' data-placement='bottom' title='Consulta Médico General'>CMG</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=CMG&st=0' data-toggle='tooltip' data-placement='bottom' title='Consulta Médico General'>CMG</a></div>";
					        break;
					};
					switch ($row[41]) {
					    case "0":
					        echo "<div id='circle_green'><a href='up_sala_espera.php?id=$row[0]&ser=MG&st=1' data-toggle='tooltip' data-placement='bottom' title='Control Médico General'>MG</a></div>";
					        break;
					    case "1":
					        echo "<div id='circle_yellow'><a href='up_sala_espera.php?id=$row[0]&ser=MG&st=2' data-toggle='tooltip' data-placement='bottom' title='Control Médico General'>MG</a></div>";
					        break;
					    case "2":
					        echo "<div id='circle_red'><a href='up_sala_espera.php?id=$row[0]&ser=MG&st=0' data-toggle='tooltip' data-placement='bottom' title='Control Médico General'>MG</a></div>";
					        break;
					};
					 echo "</td>
					      </tr>";
					};
					echo " \n"; 
					echo " </tbody></table> \n"; 
				?>	

</div><!-- END body center -->
<?php include('../footer.php') ?>
